{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}
<div class="row">
  <div class="p-0 col-lg-7">{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}</div>
  <div class="col-lg-5"><div class="row">{% for item in page.promoted_front %}{% include "treks/tour.twig.html" with {'item':item} only %}{% endfor %}</div>
  </div>
</div>
{% endblock %}
{% block content %}
<div class="container">
  <h1 class="text-center">{{node.title}}</h1>
  {{node.body|safe}}
</div>
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}